Browser Support Policy

Web Browser On Tablet

Code Potent plugins and code are built for compatibility with modern browsers including those that have as low as 2% global usage, excluding all discontinued versions of Internet Explorer. See the browser usage table to determine specific browser support.

Internet Explorer Users

Microsoft has discontinued support and updates older versions (8, 9, 10) of Internet Explorer. The time that Internet Explorer 11 will continue to receive updates is also quickly running out. Accordingly, Code Potent will not be adding any extra code to support or fix odd behaviors in Internet Explorer. Consider upgrading to Edge, Firefox, Chrome, or any other modern browser.

shares